from flask import Blueprint


bp = Blueprint('contributions', __name__)
from . import routes

from .spacy_nlp_pipeline_models import bp as spacy_nlp_pipeline_models_bp
bp.register_blueprint(
    spacy_nlp_pipeline_models_bp,
    url_prefix='/spacy-nlp-pipeline-models'
)

from .tesseract_ocr_pipeline_models import bp as tesseract_ocr_pipeline_models_bp
bp.register_blueprint(
    tesseract_ocr_pipeline_models_bp,
    url_prefix='/tesseract-ocr-pipeline-models'
)
