from flask import Blueprint


bp = Blueprint('corpora', __name__)
from . import cqi_over_socketio, routes, json_routes  # noqa

from .files import bp as files_bp
bp.register_blueprint(files_bp, url_prefix='<hashid:corpus_id>/files')

from .followers import bp as followers_bp
bp.register_blueprint(followers_bp, url_prefix='<hashid:corpus_id>/followers')
